{
  "criteria": {
    ".": {
      "trigger": "minecraft:player_interacted_with_entity",
      "conditions": {
        "entity": {
          "type": "minecraft:interaction",
          "nbt": "{Tags:[\"lobby.button\"]}"
        }
      }
    }
  },
  "requirements": [
    [
      "."
    ]
  ],
  "rewards": {
    "function": "subchronos:lobby/options/click_generic"
  },
  "sends_telemetry_event": false
}